/* Accordion styles */
 .ui-widget {
    font-family: inherit;
    font-size: 1em;
  }
#content-main .ui-accordion-header {
    padding-left: 1em !important;
    font-size: 1.3em !important;
    color: #4C6E78 !important;
}
  
  .ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    margin-top: 2px;
    padding: .5em .5em .5em .7em;
    min-height: 0;
}
 
  #content-main .ui-state-default,
  #content-main .ui-widget-content .ui-state-default,
  #content-main .ui-widget-header .ui-state-default {
    border: none;
    background: none
  }
  
  #content-main .ui-accordion-header a {
    color: #4C6E78!important;
    font-size: 1.3em;
    position: relative;
  }
  #content-main .ui-accordion .ui-accordion-content {
    border: none;
    padding-top: 0!important;
    padding-bottom: 0!important;
  }
  
#content-main .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    left: 0;
    top: 1.20em;
    margin-top: -8px;
}
   
  #content-main .ui-accordion-header-icon.ui-icon:before {
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    top: -7px;
    color: #4C6E78;
    font-size: 1.3em;
    font-weight: bold;
  }
  #content-main .ui-accordion-header-active .ui-accordion-header-icon.ui-icon:before {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    top: -7px;
    color: #4C6E78;
    font-size: 1.3em;
    font-weight: bold;
  }
  #content-main .ui-icon {
    text-indent: 0px;
  }
  
  .ui-state-default .ui-icon {
    background-image: none !important;
}
/* Field labels with bottom border */
div.brd-label h2 {
    border-bottom: solid 5px #80BEC9;
    padding-bottom: 5px !important;
}

h2.brd-label {
    border-bottom: solid 5px #80BEC9;
    padding-bottom: 5px !important;
}
.view-committee-meetings ul.filelist {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
div.mega-text {
    padding: 10px;
    background-color: #FFF;
    color: rgb(228, 0, 43);
    font-size:1.1em;
    line-height:1.2em;
}
div.mega-text h2 {
    text-shadow: none;
    font-size: 1.4em;
    text-transform: uppercase;
    color: rgb(228, 0, 43);
    margin: 0;
}
.mega-text .very-large {
    display: block;
    font-size: 1.8em;
    line-height: 2em;
}